<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Status__c</fullName>
    <description>This field indicates whether or not either the Bulk Status or Digital Status is active for this property.</description>
    <externalId>false</externalId>
    <formula>IF(
OR(
ISPICKVAL(
 Property_Status__c ,
&quot;Active&quot;),
ISPICKVAL(
 Property_Status__c ,
&quot;Pre-Activation&quot;),
ISPICKVAL(
 Digital_Status__c ,
&quot;Active&quot;)
)=TRUE,
&quot;Active&quot;,
&quot;Inactive&quot;
)</formula>
    <inlineHelpText>This field indicates whether or not either the Bulk Status or Digital Status is active for this property.</inlineHelpText>
    <label>Property Status</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
